SET AUTOCOMMIT = 0;
START TRANSACTION;

ALTER TABLE `katao_member` ADD `user_birthday` DATE NULL AFTER `card_number_sol` ,
ADD `user_situation` VARCHAR( 255 ) NULL AFTER `user_birthday`,
ADD `parrain_name` VARCHAR( 255 ) NULL AFTER `user_situation` ;

COMMIT;

